.version.contact /* version checker */
{
	color: #0000E4;
	background-color: #248F66;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#pu1700
{
	z-index: 98;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 217px;
	margin-left: 87px;
}

#u1700
{
	z-index: 98;
	width: 37px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u1700:hover
{
	background-color: transparent;
	width: 37px;
	min-height: 0px;
	margin: 0px 0px 0px 5px;
}

#u1706
{
	z-index: 100;
	width: 46px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u1706:hover
{
	background-color: transparent;
	width: 46px;
	min-height: 0px;
	margin: 13px 0px 0px;
}

#u1706_img
{
	padding-right: 1px;
}

#u1700_img:hover,#u1706_img:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#pu118
{
	z-index: 2;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 167px;
}

#u118
{
	z-index: 2;
	width: 685px;
	position: relative;
	margin-right: -10000px;
}

#u120
{
	z-index: 5;
	width: 604px;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 41px;
}

#u120_states
{
	width: 604px;
	height: 58px;
}

#u276
{
	z-index: 7;
	width: 684px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
}

#u225
{
	z-index: 9;
	width: 39px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 12px;
}

#u225_states
{
	float: left;
	width: 39px;
	height: 19px;
	background: transparent url("../images/u225_states.png?crc=370434913") no-repeat 0px 0px;
}

#u225:hover #u225_states
{
	background: transparent url("../images/u225_states-r.png?crc=363673726") no-repeat 0px 0px;
}

#u226
{
	z-index: 12;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 68px;
}

#u226_states
{
	float: left;
	width: 66px;
	height: 19px;
	background: transparent url("../images/u226_states.png?crc=497231595") no-repeat 0px 0px;
}

#u226:hover #u226_states
{
	background: transparent url("../images/u226_states-r.png?crc=121130170") no-repeat 0px 0px;
}

#u227
{
	z-index: 15;
	width: 59px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 143px;
}

#u227_states
{
	float: left;
	width: 59px;
	height: 17px;
	background: transparent url("../images/u227_states.png?crc=416423467") no-repeat 0px 0px;
}

#u227:hover #u227_states
{
	background: transparent url("../images/u227_states-r.png?crc=4196952383") no-repeat 0px 0px;
}

#u228
{
	z-index: 18;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 216px;
}

#u228_states
{
	float: left;
	width: 62px;
	height: 19px;
	background: transparent url("../images/u228_states.png?crc=4208475153") no-repeat 0px 0px;
}

#u228:hover #u228_states
{
	background: transparent url("../images/u228_states-r.png?crc=4060016625") no-repeat 0px 0px;
}

#u229
{
	z-index: 21;
	width: 131px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 290px;
}

#u229_states
{
	float: left;
	width: 131px;
	height: 17px;
	background: transparent url("../images/u229_states.png?crc=220958581") no-repeat 0px 0px;
}

#u229:hover #u229_states
{
	background: transparent url("../images/u229_states-r.png?crc=3973579294") no-repeat 0px 0px;
}

#u230
{
	z-index: 24;
	width: 62px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 430px;
}

#u230_states
{
	float: left;
	width: 62px;
	height: 19px;
	background: transparent url("../images/u230_states.png?crc=4158787635") no-repeat 0px 0px;
}

#u230:hover #u230_states
{
	background: transparent url("../images/u230_states-r.png?crc=123586942") no-repeat 0px 0px;
}

#u231
{
	z-index: 27;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 506px;
}

#u231_states
{
	float: left;
	width: 83px;
	height: 17px;
	background: transparent url("../images/u231_states.png?crc=7325143") no-repeat 0px 0px;
}

#u231:hover #u231_states
{
	background: transparent url("../images/u231_states-r.png?crc=435672367") no-repeat 0px 0px;
}

#u232
{
	z-index: 30;
	height: 17px;
	width: 93px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 597px;
	background: transparent url("../images/u232.png?crc=299498481") no-repeat 0px 0px;
}

#u232:hover
{
	background: transparent url("../images/u232-r.png?crc=299498481") no-repeat 0px 0px;
}

#u2221-14
{
	z-index: 32;
	width: 225px;
	min-height: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 197px;
	left: 34px;
}

#u2221
{
	font-size: 14px;
	color: #B85200;
	font-weight: bold;
}

#u2221-8,#u2221-12
{
	font-style: normal;
}

#u2221-4,#u2221-6,#u2221-9
{
	font-size: 14px;
	color: #B85200;
}

#u2221-10
{
	font-size: 14px;
}

#u1621-4
{
	z-index: 46;
	width: 48px;
	min-height: 18px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 599px;
	left: 32px;
}

#u1634-4
{
	z-index: 50;
	width: 65px;
	min-height: 18px;
	background-color: transparent;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 660px;
	left: 499px;
}

#u1622-4
{
	z-index: 54;
	width: 124px;
	min-height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 633px;
	left: 34px;
}

#u1622-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 124px;
	margin: 633px -10000px 0px 0px;
}

#u1623-4
{
	z-index: 58;
	width: 93px;
	min-height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 653px;
	left: 34px;
}

#u1623-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 653px -10000px 0px 0px;
}

#u1624-4
{
	z-index: 62;
	width: 75px;
	min-height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 672px;
	left: 34px;
}

#u1624-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 672px -10000px 0px 0px;
}

#u1624-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 672px -10000px 0px 0px;
}

#u1622-4:hover p,#u1622-4:hover span,#u1623-4:hover p,#u1623-4:hover span,#u1624-4:hover p,#u1624-4:hover span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1624-4.MuseLinkActive p,#u1624-4.MuseLinkActive span
{
	color: #000000;
	visibility: inherit;
}

#u1625-4
{
	z-index: 66;
	width: 93px;
	min-height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 692px;
	left: 34px;
}

#u1625-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 93px;
	margin: 692px -10000px 0px 0px;
}

#u1626-4
{
	z-index: 70;
	width: 98px;
	min-height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 711px;
	left: 34px;
}

#u1626-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 98px;
	margin: 711px -10000px 0px 0px;
}

#u1627-4
{
	z-index: 74;
	width: 107px;
	min-height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 731px;
	left: 34px;
}

#u1627-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 107px;
	margin: 731px -10000px 0px 0px;
}

#u1628-4
{
	z-index: 78;
	width: 68px;
	min-height: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 751px;
	left: 34px;
}

#u1628-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 68px;
	margin: 751px -10000px 0px 0px;
}

#u1629-4
{
	z-index: 82;
	width: 175px;
	min-height: 17px;
	background-color: transparent;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 735px;
	left: 499px;
}

#u1635-4
{
	z-index: 86;
	width: 130px;
	min-height: 17px;
	background-color: transparent;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 754px;
	left: 499px;
}

#u1635-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 754px -10000px 0px 0px;
}

#u1630-4
{
	z-index: 90;
	width: 139px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 695px;
	left: 499px;
}

#u1632-4
{
	z-index: 94;
	width: 155px;
	min-height: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 499px;
}

#u1632-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 155px;
	margin: 712px -10000px 0px 0px;
}

#u1625-4:hover p,#u1625-4:hover span,#u1626-4:hover p,#u1626-4:hover span,#u1627-4:hover p,#u1627-4:hover span,#u1628-4:hover p,#u1628-4:hover span,#u1635-4:hover p,#u1635-4:hover span,#u1632-4:hover p,#u1632-4:hover span
{
	color: #7F7F7F;
	visibility: inherit;
}

#u1622,#u1623,#u1624,#u1625,#u1626,#u1627,#u1628,#u1635,#u1632
{
	color: #000000;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

